Dist::Zilla::Role::TestRunner(3)

NAME
Dist::Zilla::Role::TestRunner - something used as a delegating agent to 'dzil test'

VERSION
version 4.300016

DESCRIPTION
Plugins implementing this role have their "test" method called when testing. It's passed the root directory of the build test dir.

METHODS

  test
This method should throw an exception on failure.

AUTHOR
Ricardo SIGNES <rjbs@cpan.org>

COPYRIGHT AND LICENSE
This software is copyright (c) 2012 by Ricardo SIGNES.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.